<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="../css/general.css" />
    <link rel="stylesheet" href="../css/header.css" />
    <link rel="stylesheet" href="../css/central-text.css" />
    <link rel="stylesheet" href="../css/form.css" />
    <link rel="stylesheet" href="../css/footer.css" />
    <script src="../js/test-button.js"></script>
  </head>
  <body>
    <div class="container-header">
      <div class="header">
        <div class="logo">WISTIA</div>
        <button onclick="onClick()" class="header-btn">Login</button>
      </div>
    </div>
    <div class="container-main">
      <div class="central-text">
        <h1 class="title">Sing up for you free Wistia account</h1>
        <p class="sub-title">
          Use Wistia and all its features for free, forever!
        </p>
      </div>
      <div class="form">
        <input type="text" />
        <input type="text" />
        <input type="text" />
        <input type="text" />
      </div>
      <button onclick="onClick()" class="form-btn">Create Account</button>
      <footer>
        <p>By clicking this button, you agree to our Terms of Service.</p>
      </footer>
    </div>
  </body>
</html>
